      SUBROUTINE SECOND(T)
      IMPLICIT REAL*8 (A-H,O-Z) 
      CALL GETTIM(NA,NB,NC,ND)  
      T = NA*60.0+NB+NC/60.0
      RETURN 
      END
      SUBROUTINE STIME
      CALL GETTIM(I,J,K,M)
      WRITE(6,10)I,J,K
 10   FORMAT('       MODEL PROGRAM START AT ',I2,':',I2,':',I2,'  !!!!')
      RETURN
      END
      SUBROUTINE CFILES
      CALL GETTIM(I,J,K,L)
      WRITE(6,10)I,J,K
 10   FORMAT(//'   MODEL STOP AT  ',I2,':',I2,':',I2,'   !!!!!')
       RETURN
       END
